Version.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Version.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueString.h"`
`#include "tinyxml.h"`

## Enumerations

enum | VersionCmd { VersionCmd_Get = 0x11, VersionCmd_Report = 0x12, VersionCmd_CommandClassGet = 0x13, VersionCmd_CommandClassReport = 0x14 }
enum | { VersionIndex_Library = 0, VersionIndex_Protocol, VersionIndex_Application }

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
VersionIndex_Library |
VersionIndex_Protocol |
VersionIndex_Application |

## VersionCmd

enum VersionCmd

Enumerator
VersionCmd_Get |
VersionCmd_Report |
VersionCmd_CommandClassGet |
VersionCmd_CommandClassReport |